Subject: Re: CCL:An unreproducible error: autodock3 dies upon launch with multiple errors

From: Robyn Ayscue <kajsicat ~~ yahoo.com>
Date: Tue, 28 Jun 2005 13:02:46 -0700 (PDT)

Dr. Morris and Yong:

I finally got autodock to launch and run to
completion. I just re-installed it and all was well.
Not sure what the problem was; maybe some critical
file got corrupted somehow. In any case, it runs
wonderfully now! Many, many thanks for all your help.
I greatly appreciate it!

Robyn

--- "Dr. Garrett M. Morris" <garrett ~~ scripps.edu>
wrote:

> 
> Hi Robyn,
> 
> Thanks for sending me the 4 input files and the
> information about  
> your SGI hardware and OS version.
> 
> I tested the compiled AutoGrid and AutoDock
> executables we are  
> currently distributing on one of our SGIs running
> the same version of  
> IRIX as your machine, and AutoGrid computed the maps
> fine. When I ran  
> AutoDock it complained that:
> 
> >./dist305/src/autodock/autodock3: I'm sorry; I
> can't find or open  
> "DPN_adt2.out.pdbq"
>
________________________________________________________________________
> 
> ________
> 
> 
> [1]    Exit 255              
> ./dist305/src/autodock/autodock3 -p  
> 2c9_HEMq_FLPq.dpf -l log.dlg
> 
> so I edited the DPF you sent me to look for the
> ligand PDBQ file you  
> sent me (DPN_adt2.out.pdbq), and re-ran AutoDock. 
> Everything worked  
> fine.  So I am mystified as to why you had this
> problem.  Is is  
> possible that you did not have any disk space and
> the maps have a  
> size of 0?   Did you or someone else modify the
> source code we sent  
> you, and re-compile AutoDock?  When did you download
> AutoDock--could  
> it be you have a really old binary?
> 
> Sorry I can't be more helpful,
> 
> Garrett
> 
> ___
> Dr Garrett M. Morris, MA, DPhil
> The Scripps Research Institute,       tel: (858)
> 784-2292
> Dept. Molecular Biology,  MB-5,       fax: (858)
> 784-2860
> 10550  North Torrey Pines Road,       email:
> garrett ~~ scripps.edu
> La Jolla,  CA 92037-1000,  USA.      
> www.scripps.edu/mb/olson/gmm
> 
> 
> 
> -= This is automatically added to each message by
> the mailing script =-
> To send e-mail to subscribers of CCL put the string
> CCL: on your Subject: line
> and send your message to:  CHEMISTRY ~~ ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST ~~ ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs 
> 
> If your is mail bouncing from ccl.net domain due to
> spam filters, please
> use the Web based form from CCL Home Page 
>
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

____________________________________________________ 
Yahoo! Sports 
Rekindle the Rivalries. Sign up for Fantasy Football 
http://football.fantasysports.yahoo.com